﻿@font-face {
  font-family: "Athiti";
  font-style: normal;
  font-weight: 100;
  src: url("/fonts/Athiti-ExtraLight.ttf") format("truetype"), url("/fonts/Athiti-ExtraLight.otf") format("opentype"); }

@font-face {
  font-family: "Athiti";
  font-style: normal;
  font-weight: 200;
  src: url("/fonts/Athiti-Light.ttf") format("truetype"), url("/fonts/Athiti-Light.otf") format("opentype"); }

@font-face {
  font-family: "Athiti";
  font-style: normal;
  font-weight: 300;
  src: url("/fonts/Athiti-Regular.ttf") format("truetype"), url("/fonts/Athiti-Regular.otf") format("opentype"); }

@font-face {
  font-family: "Athiti";
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/Athiti-Medium.ttf") format("truetype"), url("/fonts/Athiti-Medium.otf") format("opentype"); }

@font-face {
  font-family: "Athiti";
  font-style: normal;
  font-weight: 500;
  src: url("/fonts/Athiti-Medium.ttf") format("truetype"), url("/fonts/Athiti-Medium.otf") format("opentype"); }

@font-face {
  font-family: "Athiti";
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/Athiti-SemiBold.ttf") format("truetype"), url("/fonts/Athiti-SemiBold.otf") format("opentype"); }

@font-face {
  font-family: "Athiti";
  font-style: normal;
  font-weight: 700;
  src: url("/fonts/Athiti-SemiBold.ttf") format("truetype"), url("/fonts/Athiti-SemiBold.otf") format("opentype"); }

@font-face {
  font-family: "Athiti";
  font-style: normal;
  font-weight: 800;
  src: url("/fonts/Athiti-Bold.ttf") format("truetype"), url("/fonts/Athiti-Bold.otf") format("opentype"); }

@font-face {
  font-family: "Athiti";
  font-style: normal;
  font-weight: 900;
  src: url("/fonts/Athiti-Bold.ttf") format("truetype"), url("/fonts/Athiti-Bold.otf") format("opentype"); }

